Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/runs \ --header 'Content-Type: application/json' \ --data ' { "workflowId": "<string>", "variables": {}, "orgId": "<string>" } '
{ "success": true, "data": { "id": "<string>", "entity": "run", "organization_id": "<string>", "workflow_id": "<string>", "workflow_version_id": "<string>", "version": 1, "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "status": "PENDING", "exit_code": 123, "exit_message": "<string>" } }
The created run
Show child attributes